Bug 70330 - System hangs on loopback during boot
System hangs on loopback during boot
Product: Red Hat Linux
Classification: Retired
Component: net-tools (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Ben Levenson
Depends On:
Blocks: 67218 79579
  Show dependency treegraph
Reported: 2002-07-31 12:58 EDT by Alex Lee
Modified: 2015-03-04 20:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-01-23 08:37:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alex Lee 2002-07-31 12:58:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Installed limbo no problem via NFS installation, boot up but then system hangs 
on "bringin up loopback interface" and just hangs there.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Just boot and it hangs everytime

Additional info:

Installed on 
Vaio R505MGH w/ Slim Docking Station.

FYI, 7.3 installed and booted up fine.
Comment 1 Phil Knirsch 2002-08-06 11:34:01 EDT
Hm... Can you get the system up and running in single user mode and give me the
output of

  lspic -v


 ifconfig -a

so that i can see whats really in the system.

Also, if you come to single user mode do a

strace service network start and attach that output here, too. That way i can
see where it is hanging.

Do you use dhcp for you interface btw? That might take some time if it can't
(for some reason) find the dhcp server (although it should then hang at Bringing
up eth0, hmmmm).

Read ya, Phil
Comment 2 Phil Knirsch 2003-01-23 08:37:29 EST
As i can't reproduce it and haven't heard back from the user i'm going to close
this bug now.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.